
Infrastructure - Story #981

Persist Nodelist in Metacat 

2010-10-07 20:04 - Robert Waltz

Status: Closed Start date: 2010-10-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.10-Block.2   

Story Points:    

Description

Subtasks:

Task # 1154: Implement CN register api Rejected

Task # 1140: CRUD api needs update defined and implemented Closed

Task # 982: NodeList must have a known and stable identifier Closed

Task # 983: Move last Harvested functionality to other persistance mechanism Rejected

Task # 984: Modify resolve to pull nodeList from Metacat Closed

Task # 773: Implement Node Identity creation mechanism for nodeList Closed

History

#1 - 2010-10-29 09:24 - Rob Nahf

- Target version changed from Sprint-2010.43 to Sprint-2010.44

- Position set to 1

#2 - 2010-11-08 17:29 - Dave Vieglais

- Target version changed from Sprint-2010.44 to Sprint-2010.45

- Position deleted (10)

- Position set to 4

#3 - 2010-11-12 17:39 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2010.45 to Sprint-2010.46

- Position deleted (27)

#4 - 2010-11-19 17:45 - Dave Vieglais

- Target version changed from Sprint-2010.46 to Sprint-2010.48

- Position set to 1

- Position deleted (16)

#5 - 2010-12-13 18:34 - Dave Vieglais

- Target version changed from Sprint-2010.48 to Sprint-2010.50

- Position deleted (41)

- Position set to 9

#6 - 2010-12-13 18:56 - Robert Waltz

- Position set to 9

- Position deleted (14)
#7 - 2010-12-13 19:07 - Robert Waltz

- Position deleted (10)

- Position set to 17

#8 - 2011-01-03 02:32 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2011.01

#9 - 2011-01-10 18:26 - Dave Vieglais

- Position deleted (26)

- Position set to 23

- Target version changed from Sprint-2011.01 to Sprint-2011.02

#10 - 2011-01-17 16:24 - Dave Vieglais

- Position set to 7

- Target version changed from Sprint-2011.02 to Sprint-2011.03

- Position deleted (27)

#11 - 2011-01-24 17:32 - Dave Vieglais

- Position set to 1

- Position deleted (22)

- Target version changed from Sprint-2011.03 to Sprint-2011.09-Block.2

#12 - 2011-03-07 17:37 - Dave Vieglais

- Target version changed from Sprint-2011.09-Block.2 to Sprint-2011.10-Block.2

- Position set to 2

- Position deleted (51)

#13 - 2011-03-07 17:52 - Dave Vieglais

- Position deleted (13)

- Position set to 7

#14 - 2011-03-16 17:25 - Robert Waltz

- Status changed from New to Closed
